@import url("../Extensions/Search.css");
@import url("../Extensions/Extension.css");
@import url("../Extensions/Calendar.css");
@import url("../Extensions/Publication.css");
@import url("../Extensions/DocumentCollection.css");
@import url("TreeView.css"); 
@import url("global_header.css");
@import url("breadCrumbs.css");
@import url("../ContentStyles/DefaultContentBody.css"); 
@import url("../Directory_Search/DirectorySearch.css"); 
@import url("global_footer.css"); 
@import url("mainpromoContent.css");
@import url("applications.css");
@import url("../Taxonomy/Layout.css");
@import url("../Taxonomy/Taxonomy.css");
@import url("../SecondaryHomePage/specialcontent.css");
@import url("../SecondaryHomePage/programhighlights.css");
@import url("../SecondaryHomePage/home_breakout_boxes.css"); 
@import url("../Home/nhmccd_home.css");
@import url("../LocationHome/dstc_home.css");
@import url("../LocationHome/tc_home.css");
@import url("../LocationHome/mc_home.css");
@import url("../LocationHome/cfc_home.css");
@import url("../LocationHome/kc_home.css");
@import url("../LocationHome/nhc_home.css");
@import url("../LocationHome/ecamp_home.css");
@import url("http://www.northharriscollege.com/Assets/css/LocationHome/fac_home.css");
@import url("http://www.northharriscollege.com/Assets/css/LocationHome/atd_home.css");
@import url("../SecondaryHomePage/news.css");
@import url("../SecondaryHomePage/events.css");
@import url("login.css");
@import url("FooterPositioning.css");

.Category
{
	font-family: Comic Sans MS, Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 95%;
	font-weight: bold;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 15px;
	text-decoration: none;
	color: #000;
}

.Category a
{
	text-decoration: none;
	color: #FFFF00;
}

.Category a:hover
{
	text-decoration: underline;
}

.Category a:visited
{
	font-weight: bold;
	color: #CCCCFF;
}

span#next
{
	padding-right: 10px;
}

span#review
{
	font-weight: bold;
	font-size: 1em;
	width: 30px;
}

#wrapper
{
	position:relative;
	margin: 0px 10px 0px 10px;
	bottom:50px;		
	height: auto;
}

#WebPageWrapper
{	
	width:780px;		
}

/*Do not touch the below css!!  Any changes to this section will prevent proper
 rendering of dynamic content and footer misplacement.*/

body
{
	padding: 0px;
	margin: 0px;	
	background-image: url(../../Images/dstc/DSTC_bg.gif);		
}



/*
#contents
{
		position:relative;
		padding: 0px;
		height:auto;
}

#footer
{	
	position:relative;
	left: 0px;
	height:30px;
	width:780px;
	bottom: 0px;
	
}
*/